<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.engine.hrmelog.mapper.QueryCurretValusMapper">

    <select id="queryValues" resultType="java.util.Map">
        ${querySql} limit 1
    </select>
</mapper>